# KDE3 - tyler.pot Russian Translation.
# Copyright (C) 2002, KDE Russian Translation Team.
# Gregory Mokhin <mok@kde.ru> 2002.
#
msgid ""
msgstr ""
"Project-Id-Version: tyler\n"
"POT-Creation-Date: 2004-10-12 01:18+0200\n"
"PO-Revision-Date: 2002-11-02 21:00+0300\n"
"Last-Translator: Gregory Mokhin <mok@kde.ru>\n"
"Language-Team: Russian <kde-russian@lists.kde.ru>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.9.6\n"

#: tyler.cpp:46
msgid "Unable to start noatuntyler.bin. Check your installation."
msgstr ""
"Не удается запустить noatuntyler.bin. Проверьте правильность установки."
